[Setup]
location=disk1
Space=1309696
Files=37
[OperatingSystem_Map]
31=31
95=9x
98=9x
me=9x
nt4=nt4
nt5=nt4
nt6=nt4
[Language_Map]
enu=enu
fra=fra
deu=deu
nld=nld
svc=svc
esm=esm
ita=ita
fin=fin
dan=dan
tha=tha
chs=chs
cht=cht
kor=kor
jpn=jpn
nec=nec
csy=csy
plk=plk
ptb=ptb
hun=hun
non=non
rus=rus
sqi=enu
ara=enu
ari=enu
are=enu
arg=enu
arm=enu
art=enu
aro=enu
ary=enu
ars=enu
arj=enu
arb=enu
ark=enu
aru=enu
arh=enu
arq=enu
euq=enu
bel=enu
bgr=enu
cat=enu
chh=chs
chi=enu
shl=enu
nlb=enu
eng=enu
ena=enu
enc=enu
enz=enu
eni=enu
eti=enu
far=enu
frb=enu
frc=fra
frs=enu
frl=enu
des=deu
dea=deu
del=deu
dec=deu
ell=enu
heb=enu
isl=enu
bah=enu
its=ita
lvi=enu
lth=enu
mkd=enu
nor=non
ptg=ptb
rms=enu
rom=enu
rov=enu
rum=enu
shc=enu
sky=enu
slv=enu
sbn=enu
esp=esm
esn=esm
sve=svc
trk=enu
urd=enu
thi=tha
zhh=cht
zhi=chs
zhm=cht
[Diskset_To_OS]
9x=9x
[Disksets]
Count=1
1=9x
[Languages]
Count=1
1=chs
